Bug 1756482 - youtube-dl-2019.09.28 is available
Summary: youtube-dl-2019.09.28 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-27 17:59 UTC by Upstream Release Monitoring
Modified: 2019-10-28 01:03 UTC (History)
4 users (show)

Fixed In Version: youtube-dl-2019.09.28-1.fc29 youtube-dl-2019.09.28-1.fc31 youtube-dl-2019.09.28-1.el8 youtube-dl-2019.09.28-1.el7 youtube-dl-2019.09.28-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 17:44:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-27 17:59:04 UTC
Latest upstream release: 2019.09.28
Current version/release in rawhide: 2019.09.12.1-1.fc32
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2019-09-27 17:59:08 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 2 Fedora Update System 2019-10-10 19:53:00 UTC
FEDORA-2019-dceb2f8800 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dceb2f8800

Comment 3 Fedora Update System 2019-10-10 20:15:07 UTC
FEDORA-2019-7d18bb4a1d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7d18bb4a1d

Comment 4 Fedora Update System 2019-10-10 20:33:18 UTC
FEDORA-2019-677e23f1be has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-677e23f1be

Comment 5 Fedora Update System 2019-10-10 20:41:58 UTC
FEDORA-EPEL-2019-53ef9c3bf3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-53ef9c3bf3

Comment 6 Fedora Update System 2019-10-10 20:53:58 UTC
FEDORA-EPEL-2019-fceb1ae65e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fceb1ae65e

Comment 7 Fedora Update System 2019-10-11 16:53:37 UTC
youtube-dl-2019.09.28-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dceb2f8800

Comment 8 Fedora Update System 2019-10-11 23:27:39 UTC
youtube-dl-2019.09.28-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-53ef9c3bf3

Comment 9 Fedora Update System 2019-10-12 01:14:41 UTC
youtube-dl-2019.09.28-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-677e23f1be

Comment 10 Fedora Update System 2019-10-12 02:02:12 UTC
youtube-dl-2019.09.28-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7d18bb4a1d

Comment 11 Fedora Update System 2019-10-12 02:09:57 UTC
youtube-dl-2019.09.28-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fceb1ae65e

Comment 12 Fedora Update System 2019-10-19 17:44:58 UTC
youtube-dl-2019.09.28-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-10-26 17:24:41 UTC
youtube-dl-2019.09.28-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-10-27 00:12:24 UTC
youtube-dl-2019.09.28-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-10-27 05:23:47 UTC
youtube-dl-2019.09.28-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-10-28 01:03:29 UTC
youtube-dl-2019.09.28-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.